Subject: Re: linux-next: build failure after merge of the net-next tree

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jun 2026 13:27:45 -0700

On Thu, 4 Jun 2026 15:17:49 +0100 Mark Brown wrote:
> Caused by commit
> 
>    cb9959ab5f996 (wifi: cfg80211: enforce HE/EHT cap/oper consistency)

Hi, stupid nit but FWIW the quoting format seems to be off in this
notification type - missing quotation marks around the subject.